@import "bootstrap.min.css";
@import "//fonts.googleapis.com/css?family=Open+Sans:300,400,700&subset=latin,latin-ext";
@import "jquery-ui.min.css";

html{
	font-family: 'Open Sans', sans-serif, Fallback, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
body{
	/*background: url(/assets/images/bg-body.jpg);*/
	/*background: url(/assets/images/bg-body.png);*/
	background-color: #E2E2E2 ;
	-webkit-font-smoothing: antialiased;
	color: #333;
	/*font-family: 'Open Sans', sans-serif,  Fallback, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: sans-serif;
}
input,select,textarea,input[name="dateofbirth"]:hover{
	cursor:pointer;
}
.glyphicon-calendar{
	cursor:pointer;	
}
label{
	cursor: pointer;
}
p{
	margin:0px;
}
input[type="checkbox"],
input[type="radio"] {
	margin:0 10px;
}
/*
input[type="checkbox"],
input[type="radio"] {
	display: none;
}
input[type="checkbox"] + label:before {
	background-color: white;
	border: 1px solid #ccc;
	content: "";
	display: inline-block;
	font-size: 16px;
	height: 22px;
	line-height: 16px;
	margin: -2px 6px 0 0;
	vertical-align: middle;
	text-align: center;
	width: 22px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
}

input[type="checkbox"]:checked + label:before {
	content: "\2713";
	color:rgb(36, 112, 209);
}

input[type="radio"] + label:before {
	background-color: white;
	border: 1px solid #ccc;
	border-radius: 12px;
	content: "";
	display: inline-block;
	font-size: 36px;
	line-height: 13px;
	height: 20px;
	margin: -2px 6px 0 0;
	vertical-align: middle;
	text-align: center;
	width: 20px;
	padding-top: 3px;
}
input[type="radio"]:checked + label:before {
	content: "\2022";
	color:rgb(36, 112, 209);
}
*/
.padding-top{
	padding-top: 20px !important;
}
.ui-datepicker-trigger{
	display: none;
}
@media (min-width: 820px){
	.container{
		width: 800px;
		margin: 0 auto;
		margin-top: 10px;
		margin-bottom: 10px;
		background: #fff;
		padding:0px;
	}
	.container .content{
		width: 92%;
		margin: 0 auto;
		margin-top: 25px;
		margin-bottom: 15px;
	}
	.container .content .content-form-body{
		padding: 10px 20px;
	}
}
.container .col-md-12{
	padding:0px;
	border-bottom: 1px solid #e6e6e6;
}
.container header{
	width; 100%;

}
.container header .top-section{
	border-top:5px solid #449d44;
}
.container header .top-section .header-content{
	margin: 15px 0px;
	text-align: center;
	/*text-transform: uppercase;*/
}
.container header .top-section .header-content .head-col{
	box-shadow: 0 4px 2px -3px #ddd ;
	-webkit-box-shadow: 0 4px 2px -3px #ddd ;
	-moz-box-shadow: 0 4px 2px -3px #ddd ;
	-ms-box-shadow: 0 4px 2px -3px #ddd ;
	-o-box-shadow: 0 4px 2px -3px #ddd ;
	width:70%;
	margin: 0 auto;
	padding: 0px 0px 5px 0px;
}
.container header .top-section .header-content .company-name{
	font-weight: bold;
	font-size: 28px;
	/*letter-spacing: 2px;*/
	color: #666;
}
.container header .top-section .header-content .comittee-name{
	padding:10px 0px 5px 0px;
	color: #555;
	font-size: 16px;
}

.container .content .sport-name{
	font-size: 22px;
	color: #666;
	margin: 0px 0px 10px 0px;
}
.container .content .step-type{
	color: #CE625A;
	font-size: 16px;
}
.container .content .content-form-body{
	background: #FBFBFB;
	border: 1px solid #e6e6e6;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
.container .content .content-summary{
	background: #f4f5f4;
}
.container .content .content-form-body .form-content .col-md-12{
	padding: 3px;
	margin-bottom: 10px;
	box-shadow: none;
	border-bottom: 0;
}
.container .content .content-form-body .form-content .col-md-12 .col-md-4 .label-text{
	vertical-align: bottom;
	padding-top: 5px;
}
.container .content .content-form-body .form-content .col-md-12 .col-md-8 .col-fields{
	vertical-align: bottom;
}
.container .content .content-form-body .form-content .col-md-12 .col-md-8 .col-fields span{
	padding: 0px 10px;
}
.container .content .content-form-body .form-content .col-md-12 .col-md-8 .col-fields span.glyphicon{
	top:0px;
}
.container .content .content-form-body .form-content .col-md-12 .col-button{
	padding-right: 15px;
}
.container .content .content-form-body .form-content .col-md-12 .col-button .form-button{
	float: right;
}
.container .content .content-form-body .form-content .col-md-12 .col-button .form-button .btn-success .glyphicon{
	padding-right: 5px;
}
.container .content .content-form-body .form-content .btn .glyphicon{
	padding-right: 5px;
}
.container .content .content-form-body .form-content .col-md-6 .form-button .btn-no{
	width: 70px;
	margin-left: 10px;
} 
.container .content .content-form-body .form-content .col-md-12 .col-md-8 .col-fields p.highlight{
	color: #666;
}
.container .content .content-form-body .form-content .col-md-12 .col-md-8 .col-fields p.highlight strong{
	color: #449d44;
}
.container .content .content-form-body .form-content .col-md-12 .table-panel{
	background-color: #fff;
	border:1px solid #337ab7;
	text-align: center;
}
.container .content .content-form-body .form-content .col-md-12 .table-panel th{
	background-color: #5cb85c ;
	background-repeat: repeat-x;
	color:#fff;
	border:1px solid #3c763d;
	text-align: center;
}
.container .content .content-form-body .form-content .col-md-12 .table-panel th:first-child,td:first-child{
	text-align: left !important;
}
.bl-white{
	border-right:0 !important;
}
.container .content .content-form-body .form-content .col-md-12 .table-panel td{
	border:1px solid #3c763d;
	color:#3c763d;
}
.container .content .col-md-12 .col-banner{
	width: 100%;
	padding: 10px 10px 10px 38px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	background: -webkit-linear-gradient(top, #f1f1f1, #eee);
	background: -o-linear-gradient(top, #f1f1f1, #eee);
	background: -ms-linear-gradient(top, #f1f1f1, #eee);
	background: -moz-linear-gradient(top, #f1f1f1, #eee);
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
}
.container .content .col-md-12 .col-banner span{
	color: inherit;
	font-size: 18px;
	padding-right: 5px;
	color:inherit !important;
}
.container .content .col-md-12 .col-banner-notice{
	color: #8a6d3b;
	background-image: -webkit-linear-gradient(top,#F7ECAD 0,#E6E39C 100%);
	background-image: -o-linear-gradient(top,#F7ECAD 0,#E6E39C 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#F7ECAD),to(#E6E39C));
	background-image: linear-gradient(to bottom,#F7ECAD 0,#E6E39C 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffF7ECAD', endColorstr='#ffE6E39C', GradientType=0);
	border: 1px solid #D0C528;
	border-left: 5px solid #f0ad4e;
}
.container .content .col-md-12 .col-banner h3{
	margin:10px 0 !important;
	color:#666;
}
.container .content .col-md-12 .col-banner-notice h3{
	color:#8a6d3b !important;
}
.container .content .col-md-12 .col-banner p{
	padding-bottom: 15px;
}
.container .content .content-form-body .form-content .col-md-12 .col-md-8 .col-fields p.info-warn{
	color:#CE625A;
}
.container .content .content-form-body .form-content .col-md-12 .col-md-8 .col-fields p.info:last-child{
	font-size: 12px;
}
.container .content .content-form-body .form-content .col-md-12 .col-md-6 .label-text{
	vertical-align: bottom;
	padding-top: 5px;	
}
.container .content .content-form-body .form-content .border-bottom{
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 20px;
	box-shadow: #fff 0px 4px 1px -2px;
	-webkit-box-shadow: #fff 0px 4px 1px -2px;
	-moz-box-shadow: #fff 0px 4px 1px -2px;
	-ms-box-shadow: #fff 0px 4px 1px -2px;
	-o-box-shadow: #fff 0px 4px 1px -2px;
}
.container .content .content-form-body .form-content span.player-finder{
	font-size: 18px;
	font-weight: 600;
	color: #666;
}
.container .content .content-form-body .form-content .col-md-12 .col-paragraph{
	padding-left: 15px;
	padding-right: 15px;
}
.container .content .content-form-body .form-content .col-md-12 .col-paragraph p{
	margin: 0px;
}
.container .content .content-form-body .form-content #form-show-none{
	display: none;
}
.container .content .content-form-body .form-content .col-md-12 .col-list ul li{
	list-style: none;
	line-height: 22px;
	margin-bottom: 10px;
}
.container .content .content-form-body .form-content .col-md-12 .col-list ul li span.glyphicon{
	padding-right: 10px;
}
.container .content .content-form-body .form-content .col-md-12 .col-md-8 .col-padding{
	padding-top: 5px;
}
.container .content .content-form-body .form-content .col-md-12 .col-md-8 .col-select select{
	width:48%;
}
.container .content .content-form-body .form-content .col-md-12 .col-md-8 .col-select select:last-child{
	margin-left: 15px;
}
.container .content .content-form-body .form-content .col-md-12 .btn-float{
	float:right;
}
span.contribution{
	color:#5cb85c;
	font-size: 16px;
}
.container .content .contribution-banner{
	color: #666;
	background: -webkit-linear-gradient(top, #f1f1f1, #eee);
	background: -ms-linear-gradient(top, #f1f1f1, #eee);
	background: -moz-linear-gradient(top, #f1f1f1, #eee);
	background: -o-linear-gradient(top, #f1f1f1, #eee);
	border-bottom: 1px solid #e6e6e6;
	padding: 10px;
	font-size: 18px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
.container .content .contribution-banner .ban-text{
	float:left;
}
.container .content .contribution-banner .ban-text span{
	padding-right: 10px;
}
.container .content .contribution-banner .ban-icon-left{
	float:right;
}
.container .content .content-confirmation{
	border-bottom: 1px solid #ccc;
	color: #444;
	font-size: 16px;
}
.container .content .content-confirmation p.col-conf-paragraph, p{
	margin-bottom: 10px;
}
.container .content .content-steps{
	margin-bottom: 20px;
	box-shadow: none;
}
.container .content .content-steps .steps{
	width: 20%;
	background-color: #5cb85c;
	border: 1px solid #4cae4c;
	border-radius: 80px;
	padding: 10px;
	height: 60px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	position: relative;
	opacity: 0.6;
}
.container .content .content-steps .step-active{
	width: 20%;
	opacity: 2;
}
.container .content .content-steps .steps .step-no{
	background:#fff;
	border-radius: 100px;
	padding: 5px;
	width:40px;
	height:40px;
	margin-top: -1px;
	position: relative;
}
.container .content .content-steps .steps .step-no span.step-position{
	left: 25%;
	top: 20%;
}
.container .content .content-steps .steps .step-no span{
	position: absolute;
	color: #398439;
	font-size: 18px;
}
.container .content .content-steps .steps .step-name{
	position: absolute;
	top: 5px;
	left: 55px;
	color: #fff;
	font-size: 16px;
}
.container .content .clear-border{
	border-radius: 0px;
	border-top: none;
}
.container .content .alert ul {
	padding-left: 0px;
}
.container .content .alert ul li{
	list-style-type: none;
	line-height: 25px;
}
.container .content .alert ul li span.glyphicon{
	padding-right: 10px;
}
.error-string, .err-class{
	color: #a94442;
	background-image: -webkit-linear-gradient(top,#f2dede 0,#e7c3c3 100%);
	background-image: -o-linear-gradient(top,#f2dede 0,#e7c3c3 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#f2dede),to(#e7c3c3));
	background-image: linear-gradient(to bottom,#f2dede 0,#e7c3c3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);
	padding: 5px;
	font-weight: bold;
	border: 1px solid #BA4B49;
	margin: 15px 0 0 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
}
.error-string .glyphicon, .err-class .glyphicon{
	top:2px !important;
	padding: 0 10px !important;
}
.error-hide{
	display: none;
}
@media (max-width: 810px) and (min-width: 200px){
	#google_translate_element{
		display: none;
	}
	.container{
		width: 100%;
		margin: 0 auto;
		margin-bottom: 10px;
		background: #fff;
		padding:0px;
	}
	.container .content{
		width: 95%;
		margin: 0 auto;
		margin-top: 25px;
		margin-bottom: 15px;
	}
	.content-steps .col-md-4{
		float:left;
	}
	.container .content .content-form-body{
		padding: 0px;
	}
	.container .content .content-form-body .form-content .col-md-12 .col-md-8 .col-fields {
		vertical-align: bottom;
		margin:10px 0 0 0;
	}
	.container .content .content-form-body .form-content .col-md-12 .col-md-6 .label-text{
		margin-bottom: 10px;
	}
	.container .content .content-form-body .form-content .col-md-12 .col-button .form-button{
		width:100%;
	}
	.container .content .content-form-body .form-content .col-md-12 .col-button .form-button .btn-success{
		width:100%;
	}
	.container .content .content-form-body .form-content .col-md-12 .col-md-6 .form-button .btn-success{
		width:45%;
	}
	.content-confirmation{
		margin-bottom: 20px !important;
	}
	.content-confirmation p{
		padding:10px 20px;
	}
}
@media (max-width: 700px) and (min-width: 300px){
	.thumb{
		height:30px;
		
		}
	
	.step-name{
		display:none;
	}
	.container .content .content-form-body .form-content .col-md-12 .btn-float{
		float:none;
		width:100%;
		margin-top:10px;
	}
	.container .content .col-md-12 .col-banner-ts ul{
		width:90% !important;
		margin-left: 0;
	}
}
span.asterik{
	color: #CE625A;
	font-size: 18px;
	margin-left: 5px;
}
.b-rl-0{
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}
.content-form-body:last-child{
	/*border-top: 1px solid #f9f9f9 !important;*/
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0 !important;
}
.hide-other{
	margin-top: 20px;
	display:none;
}
.rt-fullname{
	padding: 5px;
	/*margin: 20px 0;*/
	border: 1px solid #eee;
	border-radius: 3px;
	width: 250px;
	display: inline-block;
	border-left: 5px solid #5bc0de;
	background-color: #fff;
	color:#5bc0de;
	font-weight: bold;
	text-align: center;
	text-transform: capitalize;
}
.b-top-0{
	border-top:0 !important; 
}
.b-rght-0{
	border-right:0 !important; 
}
.b-btm-0{
	border-bottom:0 !important; 
}
.b-lft-0{
	border-left:0 !important; 
}
.rt-hide{
	display:none;
}
.container .content .col-md-12 .col-banner-ts{
	border:1px solid #5bc0de;
	border-left: 5px solid #5bc0de;
	background: #fff;
}
.container .content .col-md-12 .col-banner-ts h3{
	color: #5bc0de;
}
.container .content .col-md-12 .col-banner-ts ul{
	width:50%;
}
.container .content .col-md-12 .col-banner-ts ul li{
	list-style: none;
	line-height: 25px;
	font-size: 14px !important;
	color: #666;
	border-bottom: 1px dotted #5bc0de;
	padding: 5px 0;
}
.container .content .col-md-12 .col-banner-ts ul li span{
	color:#777 !important;
	font-size: 14px !important;
}


#google_translate_element{
	width: 300px;
	background: -webkit-linear-gradient(top, #eee, #dcdcdc);
	background: -moz-linear-gradient(top, #eee, #dcdcdc);
	background: -ms-linear-gradient(top, #eee, #dcdcdc);
	background: -o-linear-gradient(top, #eee, #dcdcdc);
	position: absolute;
	right: 32px;
	top: 141px;
	padding: 5px;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
}